<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>New Test</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">CHUS293</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/region_metropolitana/autos?ca=15_s&amp;cg=2020</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Saab 9000 aero</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Saab 9000 aero </td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Pr&oacute;ximo aviso</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>ACADIAN BEAUMONT BEAUMONT </td>
	<td></td>
</tr>
</tbody></table>
</body>
</html>
